/* Hermano Adyacente / Adjacent Sibling */

/* h2 + p {
    color: blueviolet;
} */


/* Hermano General / General Sibling */

/* h2 ~ p {
    color: #33e669e8;
} */

 /* Hijo / Child */

/* div > p {
    color: aquamarine;
}  */

/* Descendiente / descendant */

div p {
    color: rgb(255, 0, 0);
}